Subject: New Reply Received - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 08:44:07 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Till now I didn't receive any message if my order is out for delivery or not ?  I am assuming that I am not going to get it by today.  Please let me know that will I get my order or not?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 29 Dec 2021, 09:09 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Surjeet,</div>
<div><br></div>
<div dir="ltr">Thank you for your confirmation.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have shared the details with the courier and have registered a complaint with them on your behalf. We have asked them to arrange delivery with you asap on the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please allow us some time to work on this and share an update with you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677780